AMGETCONF(8)

NAME
amgetconf - look up amanda.conf variables

SYNOPSIS
amgetconf [ config ] parameter

DESCRIPTION
Amgetconf looks up parameters in amanda.conf, the Amanda configuration file, and returns their corresponding value.

If config is not specified, amgetconf assumes it is being run from the configuration directory and that amanda.conf is present.

See the amanda(8) man page for more details about Amanda.

EXAMPLE
Find out the path to the log file directory:

    % amgetconf DailySet1 logdir
    /etc/amanda/DailySet1

Find out the current tape type:

    % amgetconf DailySet1 tapetype
    DLT4000-IV

MESSAGES

amgetconf: no such parameter "param"
    Parameter param is not a valid amanda.conf keyword. In this case, amgetconf will write "BUGGY" to stdout as the value.

SEE ALSO
amanda(8)